oro.imap:
    connection:
        malformed_parameters.error: Parameters are not valid!
        retrieve_folders.error: Could not retrieve folders
    system_configuration:
        groups:
            google_imap_settings.title: OAuth 2.0 for Gmail emails sync
        fields:
            enable_google_imap:
                label: Enable
                tooltip: 'To activate OAuth 2.0, make sure that Gmail API is enabled in the <a href="https://console.developers.google.com/apis/api/gmail/overview/" target="_blank">Google Developers Console</a>.'
                error.label: Error during Authorization
                success.label: Authorization was successfull
                warning.label: If you disable this option, all users' mailboxes configured with Gmail OAuth 2.0, will become unavailable for synchronization.
            enable_microsoft_imap:
                label: Enable Emails Sync
                tooltip: Select the option to enable and configure emails synchronization with Microsoft 365 for users. Make sure to fill out the Azure Active Directory Application settings.
                error.label: Error during Authorization
                success.label: Authorization was successfull
                warning.label: If you disable this option, all users' mailboxes configured with Microsoft Azure App OAuth 2.0, will become unavailable for synchronization.

    configuration:
        account_type:
            label: Account Type
            selectType: Not Selected
            gmail: Gmail
            other: Other
            microsoft: Office 365
        imap_host.label: IMAP Host
        imap_port.label: IMAP Port
        imap_encryption.label: Encryption
        smtp_host.label: SMTP Host
        smtp_port.label: SMTP Port
        smtp_encryption.label: Encryption
        type.label: Type
        use_imap:
            label: Enable IMAP
            tooltip: Enable IMAP sync with your mailbox to receive emails in OroCRM. If you do not know your IMAP credentials, please, contact your administrator.
        use_smtp:
            label: Enable SMTP
            tooltip: Enable SMTP sync to synchronize emails sent from OroCRM with your mailbox on the server, so you can see them in other email clients.
        user.label: User
        password.label: Password
        connect: Connect
        reconnect: Reconnect
        connect_and_retrieve_folders: Check connection/Retrieve folders
        tooltip: If the value has changed, a new mailbox will be registered and all data from the currently configured mailbox will be lost.
        reset_email.label: Connected Account
        disconnect.label: Disconnect
        reconnect_description: Email synchronization has been disabled. Please click Reconnect to enable the sync.
    oauth:
        manager:
            token.error: Invalid Token Response
            google:
                name: Google
            microsoft:
                name: Office 365
                error:
                    token: Authentication was unsuccessful. If you provided invalid Microsoft credentials, please verify them with your system administrator. If you failed to grant Microsoft access to the application, please try connecting again to accept their access request.

    sync:
        flash_message:
            user_box_failed: Synchronization with your mailbox (username "%username%" hosted at "%host%") has failed. Please, check the connection credentials on the email configuraton page.
            system_box_failed: Synchronization of the system mailbox (username "%username%" hosted at "%host%") has failed. Please, check the connection credentials on the email configuraton page.
        acl:
            credential_system_notifications:
                label: Receive notification messages for the system mailboxes that were configured incorrectly
                description: If the sync of the system mailbox was not successful due to the incorrect credentials, the user receives a message about this via the system mailbox.
